.CBSCompanyWrap ul .aboutList a:after {
    border-bottom: solid 2px #000;
    content: '';
    display: block;
    width: 50px;
    margin: auto;
    position: relative;
    top: 0.25em;
}


@media screen and (max-width: 768px) {
    .news-list .item .title {
        padding-top: unset;
    }

    .AboutSection .news-list .item {
        padding: 30px 20px;
    }

    .item .title {
        border-bottom: unset !important;
        text-decoration: none !important;
    }
}